/*
 Theme Name:   Q Printing
 Theme URI:    http://qprinting.com.au
 Description:  Q Printing Child Theme
 Author:       Bain Design
 Author URI:   http://baindesign.com.au
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  qprinting-child

 START YOUR CHILD THEME CSS HERE
*/

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    padding-left: 31px !important;
    position: relative;
}

.wpcf7-validation-errors {
    border: 2px solid #ff1602 !important;
}
input.wpcf7-not-valid {
    border-color: red !important;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors:after {
    content: "\f06a";
    font-family: "fontAwesome";
    margin-left: 15px;
    position: absolute;
    left: -2px;
    color: #ff0008;
    top: 7px;
}

.padform p, .padform h2 {
    padding-right: 49px !important;
}

.home a.gdlr-core-column-service-read-more.gdlr-core-info-font {
    color: #eeee22;
}

.infinite-top-bar-right-text b {
    color: #079BF1;
}

@media only screen and (min-width: 1000px) {
.infinite-navigation.infinite-item-pdlr.clearfix.infinite-navigation-submenu-indicator {
    margin-right: 10%;
}
.cd > a {
 cursor: default;
  pointer-events: none;
 }
}

.wpcf7 .wpcf7-form-control .wpcf7-list-item {
    display: inline-block;
    font-weight: bold;
    font-size: 0.2em;
    margin-right: 0px;
    margin-bottom: 0px;
    width: 33.3%;
    text-align: right;
}

@media only screen and (max-width: 991px) {
form .gdlr-core-column-40, form .gdlr-core-column-20 {
    width: 100%;
}
.wpcf7 .wpcf7-form-control .wpcf7-list-item {
    width: 44.3%;
}
}

@media only screen and (min-width: 1200px) {
 span.wpcf7-list-item.first {
    margin-top: 41px;
}
}


@media only screen and (max-width: 1199px) {
span.wpcf7-list-item.first {
    margin-top: 10px;
}
.wpcf7 .wpcf7-form-control .wpcf7-list-item {
    width: 100%;
    text-align: left;
}
.wpcf7 .wpcf7-form-control .wpcf7-list-item {
    margin-right: 0px;
}
form .gdlr-core-column-20 {
    width: 50%;
}
}

span.wpcf7-form-control.wpcf7-checkbox label {
    margin-top: 1px;
}

form textarea::-webkit-input-placeholder {
       color: #a9a9a9 !important;
}

form textarea:-moz-placeholder { /* Firefox 18- */
color: #a9a9a9 !important;
}

form textarea::-moz-placeholder {  /* Firefox 19+ */
color: #a9a9a9 !important;
}

form textarea:-ms-input-placeholder {  
 color: #a9a9a9 !important;
}

.infinite-body, .infinite-body span.wpcf7-not-valid-tip {
    color: #ff0000;
}

.infinite-sidebar-wrap.infinite-sidebar-style-left .infinite-content-area ul {
    padding: 10px 0 26px 40px;
}

.orderform {
    background: #ebebeb;
    color: #383838;
padding: 3% 4%;
    margin-top: 35px;
}

.orderform label {
    font-weight: 900;
    font-size: 16px;
    line-height: 20px;
    margin-top: 22px;
    display: inline-block;
    width: 100%;
}

.minh {
  min-height: 44px;
}

.txc {
text-align:center;
}




.infinite-body * {
    border-color: #dddddd;
}
.gdlr-core-input-wrap.gdlr-core-full-width input:not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]), .gdlr-core-input-wrap.gdlr-core-full-width textarea {
    width: 100%;
    display: block;
    margin-bottom: 14px;
    padding: 6px 18px;
    border: 1px solid #dddddd;
}
.clear {
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    zoom: 1;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video {
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    margin: 0;
    padding: 0;
}
*, *:before, *:after {
    box-sizing: inherit;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
}
user agent stylesheet
div {
    display: block;
}

Inherited from div.infinite-sidebar-center.infinite-column-40.infinite-line-height
.infinite-body, .infinite-body p, .infinite-line-height, .gdlr-core-line-height {
    line-height: 1.7;
}
Inherited from div.infinite-sidebar-wrap.clearfix.infinite-line-height-0.infinite-sidebar-style-left
.infinite-line-height-0 {
    line-height: 0;
}
.clearfix {
    zoom: 1;
}
.clearfix {
    zoom: 1;
}
Inherited from div.infinite-body-wrapper.clearfix.infinite-with-frame
.clearfix {
    zoom: 1;
}
.clearfix {
    zoom: 1;
}
Inherited from body.page.page-id-1525.page-template-default.logged-in.admin-bar.gdlr-core-body.infinite-body.infinite-body-front.infinite-full.infinite-with-sticky-navigation.gdlr-core-link-to-lightbox.customize-support
.infinite-body, .infinite-body span.wpcf7-not-valid-tip {
    color: #9b9b9b;
}
.infinite-body, .infinite-body p, .infinite-line-height, .gdlr-core-line-height {
    line-height: 1.7;
}
.infinite-body {
    font-size: 15px;
}
.infinite-body, .infinite-body .gdlr-core-content-font, .infinite-body input, .infinite-body textarea, .infinite-body button, .infinite-body select, .infinite-body .infinite-content-font, .gdlr-core-audio .mejs-container * {
    font-family: "Source Sans Pro", sans-serif;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    word-wrap: break-word;
    word-break: break-word;
}
Pseudo ::before element
*, *:before, *:after {
    box-sizing: inherit;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
}
Pseudo ::after element
*, *:before, *:after {
    box-sizing: inherit;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 100%;
    display: block;
    padding: 6px 18px;
}

select.wpcf7-form-control {
   -webkit-appearance:menu-item;
   -moz-appearance:menu-item;
   height:32px;   
	line-height:32px;
}

.wpcf7-list-item label {
    line-height: 30px;
}

.gdlr-core-input-wrap.gdlr-core-large input:not([type="button"]):not([type="submit"]):not([type="file"]) {
    font-size: 15px;
    padding: 5px 22px;
}

 .orderform.wpcf7-form label {
    font-weight: 900;
    font-size: 18px;
    line-height: 20px;
}

ul#menu-form-selection > li:before {
    content: none;
}

ul#menu-form-selection > li > a {
    display: block;
    font-size: 1.8em;
}

ul#menu-form-selection li {
    border-bottom: 0;
}

.infinite-sidebar-style-left h1 {
    text-align: center !important;
    color: #8f8f8f !important;
}

.infinite-sidebar-style-left p {
    margin-bottom: 24px;
}

.infinite-sidebar-style-left h2 {
    color: #A50D12!important;
    margin-bottom: 10px !important;
    margin-top: 35px !important;
}

.gdlr-core-input-wrap.gdlr-core-full-width input:not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]), .gdlr-core-input-wrap.gdlr-core-full-width textarea {
    margin-bottom: 0;
}
